*{
  box-sizing: border-box;
}
body{
  margin-left:15%;
  font-family: Arial, Helvetica, sans-serif;
 
}
.navbar2{
 background-color:rgb(221, 167, 167);
 margin-left:190px;
 width: 100%;
 float: left;
 margin-top: 3rem;
}

.navbar2 a {
  display: block;
  display: inline-block;
  color: black;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  padding:10px;
  
}


.navbar2 a:hover {
  background-color:palevioletred;
}